# -*- encoding: utf-8 -*-
# stub: rgl 0.6.6 ruby lib

Gem::Specification.new do |s|
  s.name = "rgl".freeze
  s.version = "0.6.6".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Horst Duchene".freeze, "Kirill Lashuk".freeze]
  s.date = "2023-07-10"
  s.description = "RGL is a framework for graph data structures and algorithms".freeze
  s.email = "monora@gmail.com".freeze
  s.extra_rdoc_files = ["README.md".freeze]
  s.files = ["README.md".freeze]
  s.homepage = "https://github.com/monora/rgl".freeze
  s.licenses = ["Ruby".freeze]
  s.rdoc_options = ["--title".freeze, "RGL - Ruby Graph Library".freeze, "--main".freeze, "README.md".freeze, "--line-numbers".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Ruby Graph Library".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_runtime_dependency(%q<stream>.freeze, ["~> 0.5.3".freeze])
  s.add_runtime_dependency(%q<pairing_heap>.freeze, [">= 0.3".freeze, "< 4.0".freeze])
  s.add_runtime_dependency(%q<rexml>.freeze, ["~> 3.2".freeze, ">= 3.2.4".freeze])
  s.add_development_dependency(%q<rake>.freeze, ["~> 13.0".freeze])
  s.add_development_dependency(%q<yard>.freeze, ["~> 0.9".freeze])
  s.add_development_dependency(%q<test-unit>.freeze, ["~> 3.5".freeze])
end
